/*** ESSENTIAL STYLES ***/
.sf-menu {
    width: 770px;
    margin: 0 auto;
    float: none;
}

    .sf-menu * {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .sf-menu li {
        position: relative;
    }

    .sf-menu ul {
        position: absolute;
        display: none;
        top: 100%;
        /*left: 0;*/
        z-index: 99;
    }

    .sf-menu>  li {
        float: right;
        /*background: linear-gradient(to bottom, #F6A025 0%, #F18921 100%) repeat scroll 0 0 / cover rgba(0, 0, 0, 0);*/
        white-space: nowrap; /* no need for Supersubs plugin */
        *white-space: normal; /* ...unless you support IE7 (let it wrap) */
        -webkit-transition: background .2s;
        -moz-transition: background .2s;
        -o-transition: background .2s;
        transition: background .2s;
        /*height: 62px;*/
        /*padding: .7em 0em;*/
    }

    .sf-menu li:hover > ul,
    .sf-menu li.sfHover > ul {
        display: block;
    }

    .sf-menu a,.sf-menu span {
        display: block;
        position: relative;
        padding: 7px;
        text-decoration: none;
        zoom: 1; /* IE7 */ 
        /*color: white;*/
    }

    .sf-menu ul ul {
        top: 0;
        right: 100%;
    }


/*** DEMO SKIN ***/
    .sf-menu ul li {
        background-color:rgb(227, 227, 227);
    }

    .sf-menu ul li ul li,.sf-menu ul li ul li ul li {
        /*background: #F6A025;*/
        /*background:#101010;*/
    }
   .sf-menu ul li ul li a,.sf-menu ul li ul li ul li a{
        /*padding: 18px 16px 15px 16px !important;*/
    }
    /*.sf-menu li:hover,
    .sf-menu li.sfHover {
       background: linear-gradient(to bottom, #F6A025 0%, #F18921 100%) repeat scroll 0 0 / cover rgba(0, 0, 0, 0);

        /* only transition out, not in */
        -webkit-transition: none;
        transition: none;
    }

/*** arrows (for all except IE7) **/
/*
.sf-arrows .sf-with-ul {
    padding-right: 2.5em;
    *padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
    /* styling for both css and generated arrows */
    .sf-arrows .sf-with-ul:before {
        content: '';
        position: absolute;
        top: 50%;
        left: 0em;
        margin-top: -3px;
        height: 0;
        width: 0;
        /* order of following 3 rules important for fallbacks to work */
        border: 5px solid transparent;
        border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
        border-top-color: rgba(255,255,255,.5);
    }
    .sfHover li .sf-with-ul:before  {
        left: 1.2em;
    }

.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
    border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
    margin-top: -5px;
    margin-right: -3px;
    border-color: transparent;
    border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
    border-left-color: rgba(255,255,255,.5);
}


.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
    border-left-color: white;
}
